
.hs-search-type {
  box-sizing: border-box;
  display: inline-block;
  height: 45px;
  border: 1px solid #FFF;
  text-align: center;
  background-image: -webkit-gradient(linear, 0% 15%, 0% 100%, from(#00cc00), to(#393), color-stop(.4, #009900));
  background-image:  -moz-linear-gradient(0% 84% 90deg, #393, #009900, #00cc00 100%);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#00cc00, endColorstr=#393);
  border-bottom-color: #aaa;
  border-right-color: #aaa;
  border-top-color: #fff;
  border-left-color: #fff;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;	
  margin-right: 25px;
  padding: 8px;
  background-color: #393;
  vertical-align: top;
  width:195px;
}

.hs-search-type:hover {
  background: #00cc00;
}				

#hs-search-type-gps {
  padding-top: 11px;
}

.hs-search-type * {
  vertical-align: middle;
}

.hs-search-type a {
  color: #fff;
  font: normal 16px sans-serif;
  text-decoration: none;
}		

.hs-search-type input {
  width: 138px;
  background-color: #fff;
  border: 1px solid #333;
  text-align: left;
  padding: 3px 0 3px 5px;
  margin-top: 1px;
}

.hs-location-list {
  position: relative;
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
}

.hs-location-list-islands {
  margin: 0;
  padding: 10px 0;
  font: Verdana, Geneva, sans-serif;
  font-size: 14px;
  font-weight: bold;
  background-color:#fff;
  color:#390;
}

.hs-location-list-regions div {
  margin: 0;
  padding: 0;
  background-color: #fff;
  font: bold 1.2em/1.3em arial, helvetica, sans-serif;
  color: #000;
  background: #fff url("/images/mob-next.gif") no-repeat right center; 
}

.hs-location-list-regions .alt {
  background-color: #d7f0ff;
}

.hs-location-list-regions li {
  display: block;
  vertical-align: middle;
  background-repeat: no-repeat;
}

.hs-location-list-regions a {
  display: block;
  margin: 0;
  padding: 2px;
  font: Verdana, Geneva, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #333;
  text-decoration: none;
  text-align: left;
  vertical-align: middle;
}

.hs-location-list-regions a:hover {
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.25), 0 1px 0 rgba(255, 255, 255, 0.25);
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.25), 0 1px 0 rgba(255, 255, 255, 0.25);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.25), 0 1px 0 rgba(255, 255, 255, 0.25);
}

.hs-location-list-regions a * {
  vertical-align: middle;
}



/*.hs-location-list-regions li span.arrow 	{background-image:url("/images/mob-next.gif") no-repeat; width: 24px; height: 24px; float:right; display:inline;}*/


.content
{
	float: left;
	width: 500px;
}
.sidebar {
	float: right;
	width: 214px;
}
	.sidebar h3 {
		line-height:1.0em; 
		color:#930;
		padding: 0;
	}
.sidebar .sidebox
{
	width: 200px;
	float:left;
	display:block;
	clear:both;
	margin: 5px 0;
	padding: 0 10px;
	text-align:left;
	border-left: 1px solid #eee;
}
		.sidebox div.numbers-left {
		padding: 0;
		margin: 0 5px 0 0;
		/*float:left;*/
		font: bold 1.1em/1.7em arial, verdana, helvetica, sans-serif;
		color: #003366; 
		/*clear:both;*/
	}	
	.sidebox span.numbers-right {
		padding: 0;
		margin: 0;
		/*float:left;*/
		/*clear:right;*/
		color: #003366; 
		font: bold 1.1em/1.7em arial,verdana,helvetica,sans-serif;
	}

	.sidebox a.web-address,
	.sidebox a:active.web-address,
	.sidebox a:visited.web-address, 
	.sidebox a:hover.web-address     {
		font-weight: bold;
		color: #003366; 
		float:left;
		clear:both;
		line-height: 1.7em;
	}
	img.button-hostel-address {
		display: inline-block; 
		margin-top: .5em;
	}
	.sidebox.card-deals{
		width: 214px;
		height: 85px;
		background:transparent url(imagesS10/card-deals.jpg) no-repeat; 
		margin-top: 20px;
	}	
	.sidebox a.card-deals, 
	.sidebox a:active.card-deals,
	.sidebox a:visited.card-deals,
	.sidebox a:hover.card-deals{
		text-align: left;
		font-weight: bold;
		display:inline-block;
		margin: 10px 0 0 50px;
		line-height: 1.4em;
		}

.separator { clear:both; margin-bottom: 3px; }

/* -----------------------------------
box
----------------------------------- */

.box
{
	float: left;
	width: 100%;/*500px*/
	margin: 5px 0;
}
.inner
{
	float: left;
	width: 100%;/*480px*/
	padding: 10px;
}

.video {
	margin: 0;
}


	.accommodation .title-panel, .accommodation .features-panel {
		float:left;
		width: 500px;
		margin:0;
		padding: 0;
		}
	.accommodation .title-panel {height: 37px;}		
		
	.accommodation .title-panel .left {
	float:left;
	width: 180px;
	margin:0;
	padding: 4px 0 0 10px;
	}
	.accommodation .title-panel .middle {
		float:left;
		width: auto;
		margin: 8px 0 0 0;
	}	
	
	.accommodation .title-panel .middle a { display:block; width:155px;}
	.accommodation .title-panel .middle a:hover { border: 1px solid #999;}	
	
	.accommodation .title-panel .right {
		float:right;
		margin-right: 10px;
		padding-top: 4px;
	}	
	.accommodation .features-panel .left {
	float:left;
	width: 25px;
	padding: 0;
	margin: 10px;
	}
	.accommodation .features-panel .rightX {
	float:left;
	clear:right;
	width: 445px;
	padding: 0;
	margin-top: 10px;
	}
	.accommodation .features-panel .right {
	float:left;
	clear:right;
	padding: 0;
	margin-top: 10px;
	}
	.accommodation .features-panel .left img {
		float:left;
		margin-bottom: 3px;
	}
	.accommodation .features-panel .right img {
		float:left;
		margin: 0 6px 6px 0;
	}
	
	.accommodation .features-panel .right p {
		padding-bottom: 5px;
	}
	
.box ul
{
	margin: 0 0 0 5px;
}

.box li
{
	display:inline;
	line-height:2.5;
	padding: 0 4px 0 2px;
}

.box h2, .box h3, .box h4, .box h5, .box h6 .box a:link{ margin: 0 0 .3em; line-height: 1.4; }
.box h2 { font-size: 145%; }
.box h3 { font-size: 125%; }
.box h4 { font-size: 115%; }
.box h5 { font-size: 105%;}
.box h6 { font-size: 100%; }

.box h4 a:link { font-size: 105%; }

.box p {
	margin: 0;
	line-height: 1.4;
}
.box img {float:left;
}

.google { margin: 8px 0 0 0;}
.google h5 {padding-bottom: 10px;}

/* -----------------------------------
box colours 
----------------------------------- */

/* box */
.box a:link { color: #000; }
.box a:visited { color: #000; }
.box a:focus { color: #000; }
.box a:hover { color: #330099; }
.box a:active { color: #000; }

/* medium-box */
.medium-box { background: #ccc url(imagesS10/medium-box-bg.jpg) repeat-x top; }

/* accommodation */
.accommodation { 
	background: #ccc url(imagesS10/accommodation-bg.gif) repeat top; 
	border: 1px solid #48660d;}
.accommodation a:link { color: #000; }
.accommodation a:visited { color: #000; }
.accommodation a:focus { color: #000; }
.accommodation a:hover { color: #330099; }
.accommodation a:active { color: #000; }

.accommodation .title-panel {background-color: #aed941;}

/* -----------------------------------
Column table
----------------------------------- */
.column-container {
	float:left;
	position:relative;
	clear:both;
	width: 500px;
	margin:0;
	padding:0;
	background-color: #fff;
}

.column-container p 
{
	font: normal 1em/1.5em verdana, arial, helvetica, sans-serif;	
	padding: 3px 0;
	}	
.column-container h5 {
		font: bold 1em/1.5em verdana, arial, helvetica, sans-serif;
		padding: 3px 0;
}		

/*rows*/
.col-headings
{
	float:left;
	position: relative;
	width: 100%;
	border-bottom: 6px solid #fff;
	border-top: 6px solid #fff;
	margin:0;
	text-align:center;
	vertical-align : middle; 
	display : table-cell;
	}

.row-per-type {
	float:left;
	width: 283px;
	height: 27px;
	border-bottom: 3px solid #fff;
	background: #ccc url(imagesS10/prices-table-bg.gif) repeat top; 
	margin:0;
	padding: 0;
}

.col-row {	
	float:left;
	position:relative;
	width: 100%;
	border-bottom: 3px solid #fff;
	margin:0;
	}		

/*cells*/
.col-head-roomtype	{ 	
		float:left;
		width: 128px;
		height: 57px;
		border-right: 3px solid white;
		padding: 0;;
		margin: 0;
		background: #ccc url(imagesS10/prices-table-bg.gif) repeat top; 
	}
.col-head-occupance {
		float:left;
		width: 83px;
		height: 57px;
		border-right: 3px solid white;
		padding: 0;
		margin: 0;		
		background: #ccc url(imagesS10/prices-table-bg.gif) repeat top; 
		}
	
.col-head-pricebbh {
		float:left;
		width: 140px;
		height: 27px;
		border-right: 3px solid #fff;
		padding: 0;
		margin: 0;		
		background: #ccc url(imagesS10/prices-table-bg.gif) repeat top; 
		}
	
.col-head-pricenonbbh {
		float:left;
		width: 140px;
		height: 27px;
		border-right: 0;
		padding: 0;
		margin: 0;		
		background: #ccc url(imagesS10/prices-table-bg.gif) repeat top; 
		}
		
.col-row-roomtype{
	float:left;
	width: 128px;
	height: 28px;
	padding: 0;
	margin:0;
	border-right: 3px solid #fff;
	background-color:#ccc;
	}

.col-row-occupance {	
	float:left;
	width: 83px;
	height: 28px;
	padding: 0;
	text-align:center;
	margin:0;
	border-right: 3px solid #fff;
	background-color:#ccc;
	}

.col-row-pricebbh {	
	float:left;
	width: 140px;
	height: 28px;
	padding: 0;
	margin:0;
	text-align:center;		
	border-right: 3px solid #fff;	
	background: #99cc33 url(imagesS10/cell-green-lt-bg.gif) repeat top;
	}

.col-row-pricebbh-madeup {
	float:left;
	width: 140px;
	height: 28px;
	padding: 0;
	margin:0;
	text-align:center;
	border-right: 3px solid #fff;
	background: #669900 url(imagesS10/cell-green-dk-bg.gif) repeat top;
	}

.col-row-pricenonbbh	{
	float:left;
	width: 140px;
	height: 28px;
	padding: 0;
	margin:0;
	text-align:center;	
	border-right: 0;	
	background: #99cc33 url(imagesS10/cell-green-lt-bg.gif) repeat top;
	}

.col-row-pricenonbbh-madeup	{
	float:left;
	width: 140px;
	height: 28px;
	padding: 0;
	margin:0;
	text-align:center;
	border-right: 0;
	background: #669900 url(imagesS10/cell-green-dk-bg.gif) repeat top;
	}

/* -----------------------------------
classes
----------------------------------- */

.image-box {
	float:left;
	width: 210px;
	margin: 0;
}

.image-box p {line-height: 1.9;}


.zoom {
	float:left;
	padding: 5px 5px 0 0;
}

.align-left
{
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
}

.align-right /*for the prev and next buttons on hostel profile pages*/
{
	float: right;
	margin: 0 0 0 18px;
}

.review-buttons {
	float:left; 
	margin: .8em .4em 0 0;
	}

.cell-image-left
{
	width: 54px;
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
}

.align-left img, .align-right img { display: block; }

.vertical-align {padding-top:.8em;}

.index {
	float:left;
	width: 100%;
	padding: 0;
	margin:0;
	clear:both;
	}

.index a { 
	font-size: 90%;
	vertical-align: text-top; 
	}
	
.index a:hover { color: #330099; }	

.larger-font {
	font-size: 120%; 
	color: #330099;
	}

/*styles for Tooltips*/	
	

.host_UlNoIndent, .host_UlNoIndent li { 
	margin: 0; 
	padding: 0; 
	list-style: none; 
	clear:both; }
	
.host_UlNoIndent li {
    background-image: url(/imagesS10/bullet.gif);
    background-position: left top;
    background-repeat: no-repeat;
    padding: 0 0 2px 16px;
	margin-left: 5px;/*to match image*/
	font: 8pt normal Arial, Helvetica, sans-serif;
}

.room-type-container {
	float:left;
	position:relative;
	width: 100%;
	margin:0 0 3px 0;
	padding: 0;
	background-color: #e5ff9b;
	border-bottom: 1px solid #CCC;
}
	.room-type-heading {
		position:absolute;
		left:65px;
		top:-16px;
		padding: 0;
		vertical-align:middle;
	}
	
	.room-type-image {
		float:left;
		vertical-align:middle;
		padding: 0 3px 0 0;
		width: 51px;
		height: 30px;
		border-right: 4px solid #ffffcc;
	}
	
.room-highlight {
	position:absolute;
	display:none;
	left:0;
	top:0;
	height:30px;
	width:100%;   
	background-color:#000000;
	filter:alpha(opacity=30);
	opacity:0.3;
}

.room-marker {
	position:absolute;
	display:block;
	left:0;
	top:0;
	height:30px;
	width:212px;
}

.max{font: bold 85% arial, verdana, helvetica, sans-serif;}

.Hostel_Accommodation_2 {
	border: 1px solid #48660d; }

.ha2_Heading {
        display: flex;
        flex-flow: row wrap;
        width: 100%;
        background-color: #aed941;
        padding: 0;
        margin: 0;
        border-bottom: 2px solid #718e29; }

.h2a_HeadingCell {
        flex: 1 0 auto;
        padding: 10px 15px 5px;
        margin: 0;
        border: 0;
        text-align: left; }

.ha2_HeadingPrices {
        background-color: #aed941;
        padding: 5px;
        margin: 0 auto;
        border: 0;
        text-align: center; }

		.ha2_HeadingPrices.premium { /*text to the left of the dropdown box top of accomm table*/
						padding: 10px 0;
						color: #0000cd;
						font-size: 11px; 
		}
		.PremEvent_drop { /*dropdown box top of accomm table*/
			font-size: 11px;
			margin: 0 5px;
			color: #0000cd;
		}

.h2a_RoomHeading {
        display: flex;
        flex-flow: row wrap;
        padding: 0;
        margin: 0;
        border: 0;        
        border-top: 5px solid #fff;
        width: 100%; }

.h2a_RoomHeading_Type {
        flex: 0 0 166px;
        background-color: #ccc;
        padding: 4px;
        margin: 0;
        border: 0;        
        text-align: center;
        font-weight: bold; }

.h2a_RoomHeading_Prices {
        flex: 0 0 321px;
        padding: 0;
        margin: 0;
        border: 0;        
        border-left: 3px solid #fff;
        text-align: center;  }

.h2a_RoomHeading_Prices_Row1 {
        background-color: #ccc;
        padding: 5px;
        margin: 0;
        border: 0;        
        border-bottom: 3px solid #fff;
        font-weight:bold; }

.h2a_RoomHeading_Prices_Row2 {
        display: flex;
        flex-flow: row wrap;
        padding: 0;
        margin: 0;
        border: 0; }

.h2a_RoomHeading_Prices_BBH {
        flex: 0 0 159px;
        background-color: #ccc;
        font-weight: bold;
        padding: 4px 0;
        margin: 0;
        border: 0;        
        text-align: center; }

.h2a_RoomHeading_Prices_NonBBH {
        flex: 0 0 159px;
        background-color: #ccc;
        font-weight: bold;
        padding: 4px 0;
        margin: 0;
        border: 0;        
        border-left: 3px solid #fff;
        text-align: center; }

.h2a_Room {
        display: flex;
        flex-flow: row wrap;
        padding: 0;
        margin: 0;
        border: 0;        
        border-top: 3px solid #fff;
        width: 100%; }

.h2a_Room_Type {
        flex: 0 0 166px;
        background-color: #ccc;
        padding: 4px;
}

.h2a_Room_Type_Info {
        float: right;
        padding:0px 5px 0px 0px; }

.h2a_Room_Type_Img {
        float: left;
        width: 60px; }
        
.h2a_Room_Type_Desc {
        font-weight: bold;
        padding: 0 0 6px 0; }
        
.h2a_Room_Type_Qty {
        font-weight: normal;
        zmargin-top: 4px; }

.h2a_Room_PriceBBH {
        flex: 0 0 159px;
        border-left: 3px solid #fff;
        text-align: center;
}

.h2a_Room_PriceNonBBH {
        flex: 0 0 159px;
        border-left: 3px solid #fff;
        text-align: center;
}

.h2a_Room_MadeUp    { background-color: #83A938; }
.h2a_Room_NotMadeUp { background-color: #AED941; }


.bbh-flex-room-container {
        display: none;
        flex-flow: row wrap;
        padding: 5px 0;
        text-align:right; }

.bbh-event-price {
	display: flex;
	flex-flow: row wrap;
	padding: 3px 3px 0;
	width: 100%; }

.bbh-event-price div {
	padding: 0;
	margin: 0;
	border: 0;
	text-align: right;
	color: #0000cd;
        font-size: .64rem; }

.bbh-event-price div:nth-child(1) { flex: 1 0 1px; }
.bbh-event-price div:nth-child(2) { flex: 0 0 60px; }

.standard-price {
        border-bottom: 1px solid #ccc;
        padding-bottom: 1px; }

.standard-price div {
        color: #000;
        font-size: .70rem; }


.s17-menu-flex { display: flex; flex-flow: row wrap; width: 750px; margin: auto auto; }
.s17-menu-flex2 { display: flex; flex-flow: row wrap; width: 500px; margin: auto auto; }
.s17-menu-cell { flex: 0 0 250px; }
